Description

My name is Darina Peycheva and I'm a member of the research team working on the 1958 National Child Development Study
(NCDS), and particularly on the development of a life history questionnaire for the tenth sweep of the study (NCDS10).

This is also the reason | am approaching you. As part of the development of this study element, we are collecting relevant
information for the different studies' life history questionnaires (or questions), the different techniques to collect retrospective data, as
well as the methodologies used for assessing the validity of life history data.

| would be very grateful if you could help me with some information about the retrospective life history data collected in the
Understanding Society (maybe guide me towards particular waves that | could check the available documentation). Perhaps when
participants joined the USOC they provided some life history data? | also thought that you could have asked some retrospective
questions in the BHPS Wave 11 Ageing and Retirement Module, but have not yet looked at it myself? Any information in this regard
would be very helpful.

History

#1 - 01/22/2018 03:55 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 02/06/2018 12:54 PM - Alita Nandi
- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

Initial response from survey team:

In the first wave we identify a new entrant (and for all adult respondents in the first wave), there are two history modules; partnership history and
fertility history. For members of the ethnic minority boost, or the new immigrant and ethnic minority boost, we also have a migration history.

At Wave 1, we asked an employment status history. However, the questionnaire at the first wave was too long and so this was only included for the
first 6 months of the wave. The remaining sample members were asked the employment status history in Wave 5.

In every wave (after the first) we have a module called “Annual Events”, this collects information that has happened since the last interview and
covers residential mobility, marital status, partnership, fertility, health conditions, education periods/qualifications, training, job changes. You can use
these to build up a picture of changes across time.

So the “history” modules measures the stock (what has occurred up to that point) and then the annual events history module completes the flow
(updates the stock with new events in the previous year).

#3 - 02/06/2018 12:55 PM - Alita Nandi

(this issue was raised and responded to elsewhere, the correspondence is being logged here)

#4 - 02/12/2018 12:23 PM - Alita Nandi

- Status changed from Feedback to Resolved

07/04/2025 12




#5 - 08/14/2018 04:05 PM - Stephanie Auty
- % Done changed from 90 to 100
